Subject: Weekly Report
From: Arnaud Valentin <[email-masked]>
To: Saurabh Dadu <[email-masked]>, "[email-masked]" <[email-masked]>
Cc: Tile VonBurchard <[email-masked]>, Felix Descamps <[email-masked]>
Date: Mon, 3 Dec 2018 19:23:49 +0000

Hey Guys,

Sorry about the delay but the reports were down this morning therefore I did not have access to the work output for last week.

Here are the numbers for last week.

The productivity was much higher last week as the tasks were easier. In a week they were able to pretty much finish the queue for View From Seat. I have now added View From Seat Comparison as a tast which should be similar, they should be able to do those tasks rapidly.

I personally did not have time to do any validation of their work last but it doesn't seem like Tile has found any errors in their work.

This week will mainly be focused on View From Seat Comparison as the queue is very long. The rest of the tasks should just be maintaining mode as they are rather low.

The issue of logging in and getting new tasks should now be fixed.

@[email-masked]<mailto:[email-masked]> let us know if you are still having issues with this.

Best,
Arnaud